{
    "dc_identifier": "nl.gm0613.2c.2015.92887-6",
    "dc_title": "Beraad & Advies Ruimte 2015-10-26 - 6.: Opheffing Ontwikkelingsmaatschappij Midden IJsselmonde",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Albrandswaard op 2015-10-26. Onderdeel: 6.: Opheffing Ontwikkelingsmaatschappij Midden IJsselmonde.",
    "dc_source": "https://albrandswaard.notubiz.nl/vergadering/2786",
    "dc_publisher": "gm0613",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-11-28",
    "foi_publishedDate": "2015-10-26",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Albrandswaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Albrandswaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0613.2c.2015.92887-6",
    "dc_externalIdentifier": "92922",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-10-26",
    "foi_meetingNumber": "92887",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0613.2c.2015.92887-6.doc.1",
            "dc_title": "1016731 rv Liquidatie OMMIJ per 30 juni 2016.pdf",
            "foi_fileName": "1016731 rv Liquidatie OMMIJ per 30 juni 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/2786/documents/10992"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2015.92887-6.doc.2",
            "dc_title": "1016761 rbsl Liquidatie OMMIJ per 30 juni 2016.pdf",
            "foi_fileName": "1016761 rbsl Liquidatie OMMIJ per 30 juni 2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/2786/documents/10993"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2015.92887-6.doc.3",
            "dc_title": "1016804 brief OMMIJ verzoek tot besluit liquidatie.pdf",
            "foi_fileName": "1016804 brief OMMIJ verzoek tot besluit liquidatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/2786/documents/10995"
        }
    ]
}